summarylogtreecommitdiffstats
path: root/boscaceoil
diff options
context:
space:
mode:
Diffstat (limited to 'boscaceoil')
-rw-r--r--boscaceoil19
1 files changed, 19 insertions, 0 deletions
diff --git a/boscaceoil b/boscaceoil
new file mode 100644
index 00000000000..e26d4020fc7
--- /dev/null
+++ b/boscaceoil
@@ -0,0 +1,19 @@
+#!/bin/bash
+
+set -e
+
+app_folder_current_version=1
+app_folder="$HOME/.boscaceoil"
+export WINEDLLOVERRIDES="mscoree,mshtml="
+export WINEARCH=win64
+export WINEPREFIX="$app_folder/wine"
+
+
+
+if [ ! -d "$app_folder" ] ; then
+ mkdir -p "$WINEPREFIX"
+fi
+
+
+wine start /d "/usr/share/boscaceoil/" "BoscaCeoil.exe" "$@"
+